/******************  Control-specific */
[class*=hdiv][style] {height: 1px !important; overflow: hidden;}
.skin_m02 .control .readMore a, .skin_m02 .control .readMore a:visited,
.skin_m03 .control .readMore a, .skin_m03 .control .readMore a:visited {color:#4B3A0C;}

.control input.buttonGo, .control a.buttonGo, .control input.btnGo, .control a.btnGo,
div.uloginverify .uverify .btnWrap > .notAMember:hover {background-color: #0566a9; background-image: none; border-color: #09c; color: #fff;}
.control input.buttonGo:hover, .control a.buttonGo:hover, .control input.btnGo:hover, .control a.btnGo:hover,
div.uloginverify .uverify .btnWrap > .notAMember {background-color: #09c; background-image: none; border-color: #0cf; color: #fff;}

/******* Pagination */
.control ul.PagerList span.PagerSelected, .control ul.PagerList span.PagerNotSelected {border-color: #E0E0E0;}

/******* Concerts & Events */
.control.calendar.upcoming td.dim.date:after {content:' \B7';}
div.control.upcoming.concerts, div.control.upcoming.concerts table td {font-size: 1em;}
.concerts_teaser a:hover h1 {text-decoration: underline;}
div.calendar.details > img.thumb {width: 100px;}
	div.calendar.details > img + .title, div.calendar.details > img + .title ~ dl, div.calendar.details > img + .title ~ .description {margin-left: 112px;}
div.concerts_teaser .metadata {font-size: 1em; line-height: inherit;}
div.concerts_teaser h1.caps.accent {text-transform: none; font-weight: bold;}
.control .button_calendar, .control .button_calendar_list {text-align: left;}
div.control .button_calendar a, div.control .button_calendar a:visited, div.control .button_calendar a:visited,
div.control .button_calendar_list a, div.control .button_calendar_list a:visited, div.control .button_calendar_list a:visited {color: #555;}
div.control .button_calendar a:hover {color: #444;}
div.control td.event a, div.control td.event a:visited {text-decoration: none; font-weight: bold;}
	div.control td.event a:hover {text-decoration: underline;}

/******* Polls */
img[src='/EI/T/Images/Poll/poll_shade.gif'] {margin: .25em 0;}
.button_poll a {cursor: pointer;}

/******* Contests */
[id$=lblContestDescription] + br {display: none;}

/******* Podcasts */
div.podcasts .podcastLinks {background: url(/EI/MS/Images/frame/bg/tint/000x10.png) repeat transparent; border: none;}
div.podcasts .podcastLinks li.rss {text-align: left;}

/******* Photo Galleries */
div.photogallery.teaser .caption > a[id$=lnkAlbum] {display: inline;}

/******* Showcases */
table[id$=dlShowcases] td.micro {font-size: 1em;}
table[id$=dlShowcases] td.micro a {text-decoration: none;}
	table[id$=dlShowcases] td.micro a:hover {text-decoration: none;}
table[id$=dlShowcases] td.micro a span[id$=lblEntryName] {font-size: 1.08em; font-weight: bold;}
	table[id$=dlShowcases] td.micro a:hover span[id$=lblEntryName] {text-decoration: underline;}

/******* Blogs */
.skin_m02 div.blogs-descrip  a.minilink,
.skin_m03 div.blogs-descrip  a.minilink {color:#4B3A0C;}
	
/******************  v2.0 text styles */
a .accent, a .header {
	color: inherit !important; *color: expression(this.parentNode.currentStyle.color) !important;
}

.white {color:#fff;}	
.black {color:#000;}	
.dark, .control .dark {#0058a4;}
	.skin_m01 .dark,
	.skin_mn01 .dark {color:#09c;}
	.skin_m02 .dark {}
	.skin_mn02 .dark {}
	
.lit, .minilit {color:#0058a4;}
	.skin_m01 .lit, .skin_m01 .minilit,
	.skin_mn01 .lit, .skin_mn01 .minilit {color:#09c;}
	.skin_m02 .lit, .skin_m02 .minilit {}
	.skin_mn02 .lit, .skin_mn02 .minilit {}
	
.dim, .minidim, .microdim, .minidimheader, .control .caption /* many controls now use .dim.caption */ {
	color:#666;
}
	.skin_m01 .dim, .skin_m01 .minidim, .skin_m01 .microdim, .skin_m01 .minidimheader,
	.skin_mn01 .dim, .skin_mn01 .minidim, .skin_mn01 .microdim, .skin_mn01 .minidimheader {color: #bbb;}
	.skin_m02 .dim, .skin_m02 .minidim, .skin_m02 .microdim, .skin_m02 .minidimheader {}
	.skin_mn02 .dim, .skin_mn02 .minidim, .skin_mn02 .microdim, .skin_mn02 .minidimheader {}
	
.accent {color:#c68e13;}
	.skin_m01 .accent, .skin_m01 .accent a, .skin_m01 .accent a:visited {}
	.skin_m02 .accent, .skin_m02 .accent a, .skin_m02 .accent a:visited {}
	.skin_mn01 .accent, .skin_mn01 .accent a, .skin_mn01 .accent a:visited {}
	.skin_mn02 .accent, .skin_mn02 .accent a, .skin_mn02 .accent a:visited {}
	
.alert, .req, .required, .error {
	color:#f30;
}
	.skin_m01 .alert, .skin_m01 .req, .skin_m01 .required {}
	.skin_m02 .alert, .skin_m02 .req, .skin_m02 .required {}
	.skin_mn01 .alert, .skin_mn01 .req, .skin_mn01 .required {}
	.skin_mn02 .alert, .skin_mn02 .req, .skin_mn02 .required {}
	
/****************** v1.0 text styles, required for controls */
/****************** Headers -- Shared Sizing */	
/*	Below section overrides sizing, etc values set in reset.css on H1-6
	Provides support for old controls not yet recoded
	with proper heading elements
*/
.largeheader, .cr h2, div h2.dark, .title, .blogList li h3.title, .channelList li h3.title, .closings h2.accent{
	font-weight:bold;
	font-size:1.33em;
}
.header, .headerlink {
	font-weight:bold;
	font-size:1.25em;
}
.subheader, .subheaderlink, .subtitle {
	font-weight:bold;
	font-size:1.167em;
}

/****************** Headers -- Shared Typography (primarily font-family and color) */
.largeheader, .header, .cr h2, div h2.dark, .podcastTitle, .closings h2.accent,
/* Newer naming structure */ .title {color:#d90000;}
	/*	Below generally used on teasers.
		Declaration is only really needed
		if you apply font-size to .title above
	*/
	li .title, li.rowEven .title, li.rowOdd .title {font-size: 1.08em;}
	
	.skin_m01 .largeheader, .skin_m01 .header, .skin_m01 .cr h2, .skin_m01 div h2.dark, .skin_m01 .podcastTitle, .skin_m01 .closings h2.accent,
	.skin_m01 .title,
	.skin_mn01 .largeheader, .skin_mn01 .header, .skin_mn01 .cr h2, .skin_mn01 div h2.dark, .skin_mn01 .podcastTitle, .skin_mn01 .closings h2.accent,
	.skin_mn01 .title  {color:#e00;}
	.skin_m02 .largeheader, .skin_m02 .header, .skin_m02 .cr h2, .skin_m02 div h2.dark, .skin_m02 .podcastTitle, .skin_m02 .closings h2.accent,
	.skin_m02 .title  {}
	.skin_mn02 .largeheader, .skin_mn02 .header, .skin_mn02 .cr h2 , .skin_mn02 div h2.dark, .skin_mn02 .podcastTitle, .skin_mn02 .closings h2.accent,
	.skin_mn02 .title {}
	
.subheader, .episodeTitle,
/* Newer naming structure */ .subtitle {color:#0058a4;}
	/*	Below generally used on teasers.
		Declaration is only really needed
		if you apply font-size to .subtitle above
	*/
	.title + .subtitle, .title + .rte > .subtitle, .title + .description > .subtitle {}
		.skin_m01 .title + .subtitle, .skin_m01 .title + .rte > .subtitle, .skin_m01 .title + .description > .subtitle {}
		.skin_m02 .title + .subtitle, .skin_m02 .title + .rte > .subtitle, .skin_m02 .title + .description > .subtitle {}
	
	li .subtitle, li.rowEven .subtitle, li.rowOdd .subtitle {font-size: 1.08em;}
	li .title + .subtitle, li.rowEven .title + .subtitle, li.rowOdd .title + .subtitle {font-size: 1em;}
	
	.skin_m01 .subheader, .skin_m01 .episodeTitle,
	.skin_m01 .subtitle,.skin_mn01 .subheader, .skin_mn01 .episodeTitle,
	.skin_mn01 .subtitle {color: #09c;}
	.skin_m02 .subheader, .skin_m02 .episodeTitle,
	.skin_m02 .subtitle  {}
	.skin_mn02 .subheader , .skin_mn02 .episodeTitle,
	.skin_mn02 .subtitle {}
	
.teasertitle {color:#666;} /* generally, color only */
	.skin_m01 .teasertitle,
	.skin_mn01 .teasertitle  {color:#eee;}
	.skin_m02 .teasertitle  {}
	.skin_mn02 .teasertitle  {}
	
.miniheader, .rmheader {font-weight: bold; color:#666;}
	.skin_m01 .miniheader, .skin_m01 .rmheader,
	.skin_mn01 .miniheader, .skin_mn01 .rmheader {color:#eee;}
	.skin_m02 .miniheader, .skin_m02 .rmheader {}
	.skin_mn02 .miniheader, .skin_mn02 .rmheader {}
	
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .title a, .subtitle a, a h1, .largeheader a, .podcastTitle a, .episodeTitle a,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, .title a:visited, .subtitle a:visited, a:visited h1, .largeheader a:visited, .podcastTitle a:visited, .episodeTitle a:visited,
.concertColumn a, .concertColumn a:visited {
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .title a:hover, .subtitle a:hover, a:hover h1, .podcastTitle a:hover, .episodeTitle a:hover,
.concertColumn a:hover {
	text-decoration: underline;
}
	
/****************** Links */
/* Jumper Links */
a.jumperlink, a.jumperlink:visited {
	font-size:.92em;
	font-weight:bold;
} .header .jumperlink {text-decoration: none;}
a.jumperlink:hover {}
	.skin_m01 a.jumperlink, .skin_m01 a.jumperlink:visited {}
	.skin_m02 a.jumperlink, .skin_m02 a.jumperlink:visited {}
	.skin_mn01 a.jumperlink, .skin_mn01 a.jumperlink:visited {}
	.skin_mn02 a.jumperlink, .skin_mn02 a.jumperlink:visited {}
	.skin_m01 a.jumperlink:hover {}
	.skin_m02 a.jumperlink:hover {}
	.skin_mn01 a.jumperlink:hover {}
	.skin_mn02 a.jumperlink:hover {}
	
a.rmjumperlink, a.rmjumperlink:visited {}
a.rmjumperlink:hover {}
	
/* Header Links */
a.largeheaderlink, a.largeheaderlink:visited {font-weight:bold;}
a.largeheaderlink:hover {}
	.skin_m01 a.largeheaderlink, .skin_m01 a.largeheaderlink:visited {}
	.skin_m02 a.largeheaderlink, .skin_m02 a.largeheaderlink:visited {}
	.skin_mn01 a.largeheaderlink, .skin_mn01 a.largeheaderlink:visited {}
	.skin_mn02 a.largeheaderlink, .skin_mn02 a.largeheaderlink:visited {}
	.skin_m01 a.largeheaderlink:hover {}
	.skin_m02 a.largeheaderlink:hover {}
	.skin_mn01 a.largeheaderlink:hover {}
	.skin_mn02 a.largeheaderlink:hover {}
	
a.headerlink, a.headerlink:visited {font-weight:bold;}
a.headerlink:hover {}
	.skin_m01 a.headerlink, .skin_m01 a.headerlink:visited {}
	.skin_m02 a.headerlink, .skin_m02 a.headerlink:visited {}
	.skin_mn01 a.headerlink, .skin_mn01 a.headerlink:visited {}
	.skin_mn02 a.headerlink, .skin_mn02 a.headerlink:visited {}
	.skin_m01 a.headerlink:hover {}
	.skin_m02 a.headerlink:hover {}
	.skin_mn01 a.headerlink:hover {}
	.skin_mn02 a.headerlink:hover {}
	
a.miniheaderlink, a.miniheaderlink:visited {font-weight:bold;}
a.miniheaderlink:hover {}
	
/****************** Small Text */
.txtMini, .mini, .minilit, .minidim {
	font-size:92%;
}
	
.miniheader, .sblabel, .rmheader, .minidimheader {
	font-size:1em;
	font-weight:bold;
}
	
.txtMicro, .micro, .microdim {
	font-size:83%;
}
	
/******************  v1.0 bg styles, required for controls */
.mhpopup {background:url(../images/bg/mh.popup.gif);}
.pg {background:url(../images/bg/pg.gif);}	
.pgBg {background:#efefef;}
.crint {background:#fff url(../images/bg/cr.int.gif);}
.cr {}
.sbint {}
.control .bgTitleBar { /* background value only */
	background: url(/EI/MS/Images/frame/BG/tint/000x05.png) repeat transparent;
}
.control .btnBar {/* background value only - default is light, transparent gradient -- you can find this in AMG controls */}

/* Dividers */
.sbdiv, .sbdivrl, .sblb, .sbrl, .trlb, .control .video_div, .video_text .video_div  {background: url(/EI/MS/Images/frame/BG/tint/000x05.png) repeat transparent;}
.sbdiv {}
.sbdivrl {}
.sblb {background: transparent;}
.sbrl {background: transparent;}
.trlb {background: transparent;}
/***** Alternating rows
	   Important Note: remember to check how .dim, .dark, etc etc render upon alt row bgd colors
	   rowEven & rowOdd are zero-indexed */
.rowOdd, .sbtrdef, .trdef, .defined, .default, .usermix_trdef {
	background:#29465A!important;
}
	.skin_m01 .rowOdd,
	.skin_m01 .sbtrdef,.skin_m01 .trdef,
	.skin_m01 .defined,.skin_m01 .default,
	.skin_mn01 .rowOdd,
	.skin_mn01 .sbtrdef,.skin_mn01 .trdef,
	.skin_mn01 .defined,.skin_mn01 .default {}
	.skin_m02 .rowOdd,
	.skin_m02 .sbtrdef,.skin_m02 .trdef,
	.skin_m02 .defined,.skin_m02 .default {background:url(../images/bg/tr.def.gif);}
	.skin_mn02 .rowOdd,
	.skin_mn02 .sbtrdef,.skin_mn02 .trdef,
	.skin_mn02 .defined,.skin_mn02 .default {}
	
.rowEven, .sbtralt, .tralt, .alt, .alternating, .usermix_tralt  {
	background:#1d374e!important;
}
	.skin_m01 .rowEven,
	.skin_m01 .sbtralt,.skin_m01 .tralt,
	.skin_m01 .alt,.skin_m01 .alternating,
	.skin_mn01 .rowEven,
	.skin_mn01 .sbtralt,.skin_mn01 .tralt,
	.skin_mn01 .alt,.skin_mn01 .alternating {}
	.skin_m02 .rowEven,
	.skin_m02 .sbtralt,.skin_m02 .tralt,
	.skin_m02 .alt,.skin_m02 .alternating {background:url(../images/bg/tr.alt.gif);}
	.skin_mn02 .rowEven,
	.skin_mn02 .sbtralt,.skin_mn02 .tralt,
	.skin_mn02 .alt,.skin_mn02 .alternating {}
	
/******************  Dividers */
.div2, .div4, .div6,.div8, .div10, .hdiv11, .hdiv17 {
	overflow: hidden;
	clear:both;
	font-size: 1px;
	line-height: 1;
	border: none;
	padding: 0;
	margin: 0;
}
	.div2 {height:2px;}
	.div4 {height:4px;}
	.div6 {height:6px;}
	.div8 {height:8px;}
	.div10 {height:10px;}
	.hdiv11 {
		height:1px;
		margin: 5px 0;
		background: url(/EI/MS/Images/frame/bg/tint/000x10.png) repeat transparent;
	}
	.hdiv17 {
		height:1px;
		margin: 8px 0;
		background: url(/EI/MS/Images/frame/bg/tint/000x10.png) repeat transparent;
	}
	
/* CASE 27175 */
.videoChannels.channelHome .rowEven, .videoChannels.channelHome .rowOdd{ background: #0566a9!important; color: #fff; }
.videoChannels.channelHome .title a, .videoChannels.channelHome .title a:hover{ color: #fbc900; }
.videoChannels.channelHome .subtitle, .videoChannels.channelHome .read{ color: #fff; }